@charset "utf-8";
/* CSS Document */

html{color:#000;background:#fff;}
body{font:12px/1.5 "宋体",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
button,input,textarea{background: none; border:none;font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none;color: #333333;}
a:hover{text-decoration:inline;color: #ee0000;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.layout{ width:1080px;margin:0 auto;}


.header{ width:1080px; height:50px; line-height:50px; margin:0 auto;}
.logo{ display:block; width:150px; height:30px; margin:10px 0 0 5px; float:left;}
.logo img{ display:block;}
.headerR{ float:right; width:500px; height:50px; line-height:50px;}
.headerR a{ display:block; float:left; font-size:16px; color:#333; font-family:'Microsoft Yahei'; position:relative;}
.headerR a.xxq{ padding-left:30px; background:url(../images/gjdw_09.jpg) no-repeat left center; margin-right:20px;}
.headerR a.wx{ padding-left:35px; background:url(../images/gjdw_11.jpg) no-repeat left center; margin-right:20px;}
.headerR a.xh div{ position:absolute; left:-10px; top:50px; width:120px; height:110px; padding-top:10px; background:#fff; border:1px solid #ececec; display:none;}
.headerR a.xh img{ width:100px; height:100px; margin:0 auto; display:block;}
.headerR a.wb{ padding-left:35px; background:url(../images/gjdw_13.jpg) no-repeat left center; margin-right:35px;}
.headerR a.tel{ padding-left:30px; background:url(../images/gjdw_06.jpg) no-repeat left center; font-size:18px; color:#e60012;}

.gjdw_banW{ width:100%; height:auto; background:url(../images/gjdw_20.jpg) no-repeat center top #0ba2ed; min-width:1080px;}
.gjdw_ban{ width:1080px; height:auto; background:url(../images/gjdw_21.jpg) no-repeat center top #0ba2ed; margin:0 auto; text-align:center;padding-top:50px; padding-bottom:25px;}
.gjdw_bt{ display:inline-block; text-align:center; margin:0 auto 34px;  padding-left:126px; background:url(../images/gjdw_22.png) no-repeat left center; line-height:80px; vertical-align:middle;}
.gjdw_bt span{ display:inline-block; padding-right:126px; background:url(../images/gjdw_24.png) no-repeat right center;line-height:80px; vertical-align:middle;line-height:80px; font-size:52px; color: #fff; font-family:'Microsoft Yahei';text-align:center;font-weight:normal;}
.fukcbt{ width:100%; height:auto;text-align:center; margin:0 auto 40px;}
.fukcbt img{ display:block; margin:0 auto;}
.yybd{ width:730px; height:auto; border:1px solid #fff; margin:0 auto 50px; border-radius:10px;}
.yybd h3{ line-height:40px; text-align:center; margin:0 auto; background:#0ba2ed; font-size:30px; color:#fffc00; font-family:'Microsoft Yahei'; font-weight:normal; text-shadow:0 0 6px #1485bf; display:inline-block; padding:0 10px; position:relative; top:-20px;}
.bdsm{ height:38px; line-height:38px; text-align:center; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; margin-bottom:5px;}
.bdsm span{ color:#fffc00;}
.bdsm b{ font-size:24px; color:#fffc00; font-weight:normal;}
.bdnr{ padding-left:58px; padding-right:50px; clear:both; margin-bottom:26px;}
.bdnr td{ height:50px; line-height:50px; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; text-align:left; padding:0;}
.bdnr td input{ display:inline-block; height:20px; line-height:20px; border:1px solid #fff; border-radius:5px; padding-left:5px; margin-left:5px; font-size:14px; color:#fff; font-family:'Microsoft Yahei';}
.w90{ width:90px;}
.w130{ width:130px;}
.w95{ width:95px;}
.w135{ width:135px;}
.bdnr td select{ height:20px; line-height:20px; padding-left:5px; border:1px solid #fff; border-radius:5px; margin-left:5px; background:#0aa0ee; color:#fff; }
.bdnr td select option{ background:#fff; color:#333; outline:none;}
.bdnr td.bt{ color:#fff600;}
.bdnr td .djyy{ width:106px; height:73px; padding-left:0; background:url(../images/djyy.jpg) no-repeat center; cursor:pointer;}

.gjdw_navW{ width:100%; height:auto; min-width:1080px; background:#fff; clear:both; position:absolute; left:0; top:0;}
.gjdw_nav{ width:1080px; height:auto; background:#fff; margin:0 auto;}
.gjdw_nav a{ display:block; float:left; height:73px; margin:0 5px 10px 0; padding-left:30px;}
.gjdw_nav a span{ display:block; height:73px; text-align:center; padding-right:30px; font-size:24px; color:#0aa0ee; font-family:'Microsoft Yahei'; line-height:73px;}
.gjdw_nav a.on{ background:url(../images/gjdw_38.jpg) no-repeat left center #ff5d1e;}
.gjdw_nav a.on span{ background:url(../images/gjdw_39.jpg) no-repeat right center #ff5d1e; font-size:24px; color:#fff;}
.gjdw_nav a:hover{ background:url(../images/gjdw_38.jpg) no-repeat left center #ff5d1e;}
.gjdw_nav a:hover span{ background:url(../images/gjdw_39.jpg) no-repeat right center #ff5d1e; font-size:24px; color:#fff;}

.gjdw_main1W{ width:100%; height:auto;  margin:0 auto; min-width:1080px; background:#00b6f8; padding-top:130px; position:relative;}
.gjdw_main1{ width:1080px; height:auto; margin:0 auto 40px; background:#fff; padding-top:43px; text-align:center; clear:both; padding-bottom:28px;}
.gjdw_mbt{ display:inline-block;/* max-width:1080px;margin:0 auto;*/ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:50px; height:75px; background:url(../images/gjdw_47.png) no-repeat left center; text-align:center;  vertical-align:middle;}
.gjdw_mbt{*display:inline;*zoom:1;}
.gjdw_mbt span{ display:inline-block; padding-right:50px; background:url(../images/gjdw_50.png) no-repeat right center; vertical-align:middle; height:75px;}
.gjdw_mbt font{ display:inline-block; background:url(../images/gjdw_48.jpg) center; height:75px; line-height:75px; font-size:44px; color:#fff; padding:0 10px; font-family:'Microsoft Yahei'; font-weight:bold;}
.gjdw_m1c{ width:1080px; height:auto; clear:both; overflow:hidden; padding-top:45px; margin-bottom:35px;}
.gjdw_m1c img{ width:385px; height:295px; float:left; display:block; margin-left:117px; padding-right:30px;}
.gjdw_m1c div{ padding-top:30px; width:500px; height:auto; float:left;}
.gjdw_m1c ul{ padding-left:4px; margin-bottom:31px;}
.gjdw_m1c ul li{ padding-left:20px; height:36px; line-height:36px; font-size:18px; color:#333; font-family:'Microsoft Yahei'; background:url(../images/gjdw_61.jpg) no-repeat left center; text-align:left;}
.gjdw_m1c a{ display:block; width:323px; height:54px; text-align:center; line-height:54px; background:#ff5d1e; color:#fff; font-family:'Microsoft Yahei'; font-size:24px; border-radius:10px;}
.gjdw_bkbb{ width:1080px; height:auto; clear:both; overflow:hidden; padding-top:58px; margin-bottom:28px;}
.bbxx{ width:370px; height:198px; padding-top:17px; background:url(../images/gjdw_74.jpg) no-repeat right top #ff8d1e; margin-left:82px; margin-top:5px}
.bbxx h3{ width:150px; height:45px; background:#fffeef; text-align:center; line-height:45px; font-size:30px; color:#ff8d1e; font-family:'Microsoft Yahei'; position:relative; left:-42px; top:0 ; box-shadow:0 0 20px #666;}
.bbxx ul{ padding-top:14px; padding-left:33px;}
.bbxx ul li{ height:36px; line-height:36px; padding-left:15px; background:url(../images/gjdw_85.jpg) no-repeat left center; color:#fff; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; text-align:left;}
.gjdw_bkbb img{ display:block; float:left; margin-right:40px;}
.zjfx{ margin-left:0; background:url(../images/gjdw_76.jpg) no-repeat right top #00b6f8;}
.zjfx li{ background:url(../images/gjdw_81.jpg) no-repeat left center;}
.gdxq{ display:block; width:255px; height:50px; text-align:center; line-height:50px; margin:0 auto; background:#ff5d1e; font-size:24px; color: #fff; font-family:'Microsoft Yahei'; border-radius:10px;}
.gdxq:hover{ color:#fff;}
.gjdw_main2{ width:1080px; height:auto; clear:both; margin:0 auto; padding-top:43px; background:#fff; text-align:center; padding-bottom:50px;}
.gjdw_zzfw{ padding-top:110px; width:1080px; height:auto; margin:0 auto 30px; clear:both;}
.gjdw_zzfw div{ width:291px; height:268px; float:left; margin:0 24px 0 38px; border:1px solid #d4c0c3; position:relative;}
.gjdw_zzfw div h3{ padding:39px 0 0 39px; width:78px; height:84px; font-family:'Microsoft Yahei'; font-size:52px; color:#fff; font-family:'Microsoft Yahei'; position:absolute; left:78px; top:-68px; text-align:left; line-height:1;}
.gjdw_zzfw div ul{ padding-top:75px; padding-left:35px; width:250px;}
.gjdw_zzfw div li{ height:36px; line-height:36px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; text-align:left;}
.gjdw_zzfw div li span{ display:inline-block; width:47px; text-align:center; float:left; height:36px; line-height:36px; vertical-align:middle;}
.gjdw_zzfw div li span img{ display:inline-block; margin:0 auto; vertical-align:middle;line-height:36px;}
.gjdw_zzfw .qian{ background:#ef001f;}
.gjdw_zzfw .qian h3{ background:url(../images/gjdw_90.jpg) no-repeat center;}
.gjdw_zzfw .zhong{ background:#00b6f8;}
.gjdw_zzfw .zhong ul{ padding-top:115px;}
.gjdw_zzfw .zhong h3{ background:url(../images/gjdw_93.jpg) no-repeat center;}
.gjdw_zzfw .hou{ background:#ff5d1e;}
.gjdw_zzfw .hou h3{ background:url(../images/gjdw_96.jpg) no-repeat center;}
.wxts{ width:982px; padding-left:16px; height:33px; border:1px dashed #666; font-size:14px; color:#ef001f; font-family:'Microsoft Yahei'; text-align:left; line-height:33px; margin:0 auto 60px; border-radius:5px;}
.lcsyt{ width:1005px; height:82px; margin:0 auto; padding-top:50px;}
.lcsyt ul{ padding-left:40px; background:url(../images/gjdw_140.jpg) no-repeat center; width:965px; height:82px;}
.lcsyt ul li{ width:82px; height:65px; padding-top:17px; float:left; margin-right:53px; line-height:24px; font-size:16px; color:#492a01; font-family:'Microsoft Yahei'; font-weight:bold;}
.gjdw_area{ width:1080px; height:auto; overflow:hidden; padding-top:8px; margin:0 auto;}
.gjdw_area h3{ height:62px; line-height:62px; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; font-weight:normal;}
.gjdw_areac{ width:1080px; height:auto; overflow:hidden;}
.gjdw_areac a{ display:block; float:left; margin:0 19px 15px 0; padding:0 15px; text-align:center; height:35px; line-height:35px; font-size:18px; color:#0aa0ee; font-family:'Microsoft Yahei'; background:#fff; border-radius:5px; white-space:nowrap;}
.gjdw_areac a.on{ background:#ff5d1e; color:#fff;}

.gjdw_arqh{ width:1080px; height:auto; margin:0 auto; display:none; }
.gjdw_mskc{ width:1080px; height:auto; margin:0 auto; background:#f6f6f6;}
.mskc_bt{ width:1080px; height:135px; line-height:135px; text-align:center; font-size:48px; color:#ff5d1e; font-family:'Microsoft Yahei'; background:url(../images/gjdw_145.jpg) no-repeat left center #eaeaea; font-weight:bold; margin-bottom:48px;}
.mskc_bt img{ display:inline-block; margin:0 10px; vertical-align:middle;}
.gjdw_yjxl{ width:1080px; height:auto; margin:0 auto; padding-bottom:50px;}
.yjxlbt{ height:60px; line-height:60px; background:url(../images/gjdw_150.jpg) no-repeat right center #ff5d1e; clear:both; float:left; position:relative; left:-12px; top:0; font-size:30px; color:#fff; font-family:'Microsoft Yahei'; font-weight:bold; padding-right:30px; margin-bottom:20px;}
.yjxlbt font{font-size:30px; color:#fff; font-family:'Microsoft Yahei';}
.yjxlbt span{ display:block; height:60px; background:url(../images/gjdw_148.jpg) no-repeat left center #ff5d1e; padding-left:30px; width:50px; font-size:24px; color:#ffea00; font-family:'Microsoft Yahei'; float:left;}
.yjxlts{ font-size:24px; color:#333; font-family:'Microsoft Yahei'; text-align:left; line-height:30px; clear:both; padding:0 40px;}
.yjxlts font{font-size:24px; color:#333; font-family:'Microsoft Yahei'; line-height:30px;}
.gjdw_ejxl{ width:1000px; height:auto; margin:10px auto;}
.ejxlm{ width:1000px; height:auto; clear:both;}
.ejxlm li{ height:56px; line-height:56px; padding:0 30px; background:#00b6f8; font-family:'Microsoft Yahei'; font-size:24px; color:#fff; float:left; margin:0 50px 6px 0; border-radius:10px; cursor:pointer;}
.ejxlm li.on{ height:62px; margin-bottom:0; font-weight:bold; border-bottom-left-radius:0; border-bottom-right-radius:0;}
.gjdw_ejkc{ width:960px; height:auto; padding:20px; margin:0 auto; background:#00b6f8; border-radius:10px; display:none;}
.gjdw_kcjs{ padding-left:45px; background:url(../images/gjdw_143.jpg) no-repeat left 7px; line-height:40px; font-size:20px; color:#fffc00; font-family:'Microsoft Yahei'; font-weight:normal;}
.gjdw_ejts{ font-size:18px; color:#fff; font-family:'Microsoft Yahei'; line-height:30px;}
.gjdw_ejts font{font-size:18px; color:#fff; font-family:'Microsoft Yahei'; line-height:30px;}
.gjdw_ejkc table{ border-left:1px solid #666; margin-top:15px; background:#fff;}
.gjdw_ejkc table td{ border-right:1px solid #666; border-bottom:1px solid #666; padding:10px; line-height:18px; font-size:14px; color:#333; font-family:'Microsoft Yahei'; text-align:center;}
.gjdw_ejkc table th{ height:43px; line-height:43px; text-align:center; font-size:18px; color:#333; font-family:'Microsoft Yahei'; background:#ffea00;}
.btnbmrk,btnzxlj{ display:block; width:90px; height:22px; background:#ff5d1e; border-radius:5px; text-align:center; line-height:22px; font-size:14px; color:#fff; font-family:'Microsoft Yahei'; margin:0 auto; }

.gjdw_wxkc{ width:1080px; height:auto; background:url(../images/gjdw_171.jpg) no-repeat left bottom #f6f6f6; padding-bottom:48px; margin:0 auto 40px;}
.wxkc_bt{ width:1080px; height:135px; line-height:135px; background:url(../images/gjdw_172.jpg) no-repeat left center #eaeaea; text-align:center; font-size:48px; color:#ff5d1e; font-family:'Microsoft Yahei'; font-weight:bold; margin-bottom:38px;}
.wxkc_bt img{ display:inline-block; margin:0 10px; vertical-align:middle;}
.wkbcb{ width:1000px; height:auto; margin:0 auto; background:#f6f6f6;}
.wxkb{ width:1000px; height:auto; margin:0 auto; border-left:1px solid #00b6f8; border-top:1px solid #00b6f8;}
.wxkb td{ padding:10px; line-height:18px; font-size:14px; color:#333; font-family:'Microsoft Yahei'; border-right:1px solid #00b6f8;  border-bottom:1px solid #00b6f8; text-align:center;}
.wxkb th{ height:42px; line-height:42px; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; background:#00b6f8; font-weight:normal;}

.gjdw_jxhj{ width:1080px; height:auto; clear:both; background:#f6f6f6; padding-top:34px; margin:0 auto 40px; padding-bottom:60px; text-align:center;}
.jxhj{ padding-top:45px; margin-left:40px; clear:both;}
.jxhj img{ display:block; margin-right:8px;}
.jxhj div{ width:357px; height:auto; margin-right:8px;}
.jxhj div img{ margin-right:0; margin-bottom:8px;}
.gjdw_hdxx{ width:1080px; height:auto; clear:both; background:#f6f6f6; padding-top:34px; margin:0 auto 40px; padding-bottom:60px; text-align:center;}
.hdxxc{ width:993px; height:164px; padding-top:60px; background:url(../images/gjdw_178.jpg) no-repeat center bottom; margin:0 auto;}
.hdxxc li{ width:162px; float:left; padding-top:90px; font-size:12px; color:#333; font-family:'Microsoft Yahei'; line-height:16px; margin-right:115px; height:74px;}
.hdxxc li.l1{ padding-top:35px; height:129px;}
.hdxxc li.l1 img{ display:block; width:91px; height:91px; margin:0 auto;}
.hdxxc li.l2{ background:url(../images/gjdw_198.jpg) no-repeat center 20px;}
.hdxxc li.l3{ background:url(../images/gjdw_199.jpg) no-repeat center 18px;}
.hdxxc li.l4{ background:url(../images/gjdw_200.jpg) no-repeat center 20px; margin-right:0;}

.gjdw_fbdz{ width:1080px; height:auto; clear:both; background:#f6f6f6; padding-top:34px; margin:0 auto 40px; text-align:center;}
.fbdzc{ padding-top:40px; height:auto; clear:both; overflow:hidden; width:1000px; margin:0 auto 10px;}
.fbdzc li{ height:38px; line-height:38px; padding:0 10px; background:#00b6f8; float:left; margin:0 20px 20px 0; cursor:pointer; font-size:20px; color:#fff; font-family:'Microsoft Yahei';}
.fbdzc li.on{ background:#ff5d1e;}
.dsqh{ width:1000px; height:auto; overflow:hidden; margin:0 auto; display:none;}
.dsqh dl{ width:470px; height:130px; float:left; padding-right:30px;}
.dsqh dl dt{ padding-left:15px; height:56px; line-height:56px; background:url(../images/gjdw_181.jpg) no-repeat left center; text-align:left; font-size:20px; color:#333; font-family:'Microsoft Yahei';}
.dsqh dl dd{ line-height:24px; font-size:16px; color:#333; font-family:'Microsoft Yahei'; text-align:left;}

.foot{ padding:20px 0; min-width:1080px; width:100%; height:auto; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; text-align:center; line-height:30px;}
.foot a{ font-size:18px; color:#fff;}
.foot i{ font-style:normal;}
.gjdw_tcL{ width:150px; height:auto; position:fixed; left:20px; top:115px; z-index:999;}
.gjdw_tclO{ width:150px; height:auto; padding-top:32px; background:url(../images/gjdw_41.png) no-repeat center top; position:relative; padding-bottom:41px;}
.guanbi{ width:23px; height:23px; display:block; position:absolute; left:50%; margin-left:-12px; top:0; cursor:pointer;}
.gjdw_tclO a{ display:block; width:150px; height:36px; line-height:36px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center; font-family:'Microsoft Yahei'; font-size:12px; color:#333; margin-bottom:2px; background:#ffde03;}
.gjdw_tclO h3{ width:150px; height:36px; line-height:36px; text-align:center; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; font-weight:bold; background:#ff8400; margin-bottom:2px}
.top{ width:41px; height:41px; display:block; background:url(../images/gjdw_58.png) no-repeat center; position:absolute; left:50%; margin-left:-20.5px; bottom:0; cursor:pointer; border-radius:50px;}
.gjdw_tclC{ width:33px; padding-top:14px; height:96px; background:#ffde03; text-align:center; font-size:18px; color:#333; font-family:'Microsoft Yahei'; line-height:22px; cursor:pointer; position:fixed; left:0; top:40px; border-bottom-right-radius:5px; border-top-right-radius:5px; display:none;}

.gjdw_tcR{ width:150px; height:auto; position:fixed; right:20px; top:150px; z-index:999;}
.gjdw_rcrO{ width:150px; height:auto; background:#ffa914; padding-top:43px; position:relative;}
.tou{ width:65px; height:65px; background:url(../images/gjdw_60.png) no-repeat center; position:absolute; left:50%; margin-left:-32.5px; top:-36px;}
.gubi{ width:20px; height:20px; text-align:center; line-height:20px; font-size:16px; color:#fff; font-weight:bold; font-family:'Microsoft Yahei'; cursor:pointer; position:absolute; right:5px; top:5px;}
.gjdw_trc{ width:138px; height:auto; background:#fff; margin:0 auto 15px; border-radius:5px;}
.gjdw_trc h3{ height:34px; line-height:34px; font-size:18px; color:#ffa914; font-family:'Microsoft Yahei'; text-align:center; font-weight:bold; border-bottom:1px dashed #ffa914;}
.gjdw_trc .sj{ padding-top:10px; height:32px; line-height:32px; font-size:16px; color:#ffa914; font-family:'Microsoft Yahei'; text-align:center;}
.gjdw_trc dl{ width:138px; height:auto; padding-bottom:12px; border-bottom:1px dashed #ffa914;}
.gjdw_trc dt{ height:auto; line-height:30px;  text-align:center; font-size:16px; color:#ffa914; font-family:'Microsoft Yahei'; cursor:pointer;}
.gjdw_trc dd{ height:150px; line-height:30px; max-height:150px; overflow-y:auto; text-align:center;}
.gjdw_trc dd a{ display:block; line-height:30px; font-size:16px; color:#ffa914; font-family:'Microsoft Yahei';}
.gjdw_trc .dhzx{ border-bottom:none; padding-bottom:5px;}
.gjdw_trc .dhzx dd{ display:none;}
.gjdw_trc .qqzx dt{ display:none;}
.ckkb{ width:150px; height:37px; line-height:37px; border-top:1px dashed #ea9400; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; display:block; text-align:center;}
.gjdw_tcrC{ width:33px; padding-top:14px; height:96px; background:#ffde03; text-align:center; font-size:18px; color:#333; font-family:'Microsoft Yahei'; line-height:22px; cursor:pointer; position:fixed; right:0; top:40px; border-bottom-left-radius:5px; border-top-left-radius:5px; display:none;}

.gjdw_gqzp{ width:674px; height:406px; background:url(../images/gjdw_201.jpg) no-repeat center; position:fixed; left:50%; top:50%; margin:-203px 0 0 -337px; z-index:999;}
.gjdw_gqlog{ width:124px; height:24px; padding-top:40px; margin-left:40px; margin-bottom:13px;}
.gjdw_gqlog img{ display:block;}
.gjdw_gqzp h3{ height:105px; width:547px; margin:0 auto; line-height:105px; font-size:48px; color:#333; font-family:'Microsoft Yahei'; text-align:center; border-bottom:1px dashed #cc0208;}
.gjdw_gqzp p{ height:93px; line-height:93px; text-align:center; font-family:'Microsoft Yahei'; font-size:30px; color:#cc0208; margin-bottom:16px;}
.gjdw_gqzp .zx{ clear:both; height:50px; margin-left:144px;}
.gjdw_gqzp .zx a{ display:block; width:156px; height:50px; text-align:center; line-height:50px; font-size:30px; color:#fff; font-family:'Microsoft Yahei'; float:left; margin-right:54px; border-radius:5px; background:#f8881b;}
.gjdw_gqzp .zx a.kkzs{ background:#00aaff;}

.zg_areaFix{ position:fixed; left:0; top:0; z-index:9999;}





















